Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 05:15:16 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery samson dike                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samson dike Bot:  Hi Samson Dike ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638189107 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557102071            08:48 AM, 27th Feb                   
   samson dike                    Okay           08:48 AM, 27th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. How may I help you?           08:49 AM, 27th Feb                     samson dike                    I have two orders from central point           08:50 AM, 27th Feb                     samson dike                    And I want them to be delivered tomorrow not today           08:50 AM, 27th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:51 AM, 27th Feb                     samson dike                    9638189107           08:52 AM, 27th Feb                     samson dike                    9638179851           08:52 AM, 27th Feb                     samson dike                    For both           08:53 AM, 27th Feb                     samson dike                    They can be delivered tomorrow or next please           08:53 AM, 27th Feb
                    Saeedurrahman                   Please stay on hold while I retrieve the information.           08:53 AM, 27th Feb                     samson dike                    Okay           08:54 AM, 27th Feb                   Saeedurrahman                   we would like to inform that your order is out for deliver today  they will contact you and then you can reschedule the delivery date           08:57 AM, 27th Feb                     samson dike                    Ooh           08:57 AM, 27th Feb                     samson dike                    Okay then           08:57 AM, 27th Feb                   Saeedurrahman                   is there anything else i can help you with >           09:01 AM, 27th Feb                   Saeedurrahman                   ?           09:01 AM, 27th Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           09:03 AM, 27th Feb                   Saeedurrahman           
         It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159599